Warlords of Draenor Beta

Posted by on 16. Juli 2014

YES!

Heute Post von Blizzard bekommen:

 

WoD Beta

Glückwunsch, du wurdest für die Teilnahme am Betatest von World of Warcraft®: Warlords of Draenor™ ausgewählt!

Du kannst den Spielclient jetzt herunterladen! Ab Freitag, den 27. Juni um 23:00 Uhr, kannst du dich ins Spiel einloggen und die neuen Spielinhalte und Features von Warlords of Draenor erforschen, noch bevor die Erweiterung veröffentlicht wurde. Im Verlauf des Tests wirst du dich durch das Dunkle Portal wagen, eine Garnison erbauen und die Eiserne Horde zurückschlagen können!

Während du dich auf deine Reise vorbereitest, beachte bitte, dass sich Warlords of Draenor noch in der Entwicklung befindet und zusätzliche Inhalte und Features im Laufe des Betatests verfügbar werden. Für eine Übersicht, was derzeit in dieser Phase des Betatests verfügbar ist, schaue in den englischen Beta-Foren

vorbei.

Du kannst gerne Screenshots und Videos deiner Abenteuer teilen und deine Erfahrungen im Spiel öffentlich diskutieren. Und vergiss nicht, dass dein Feedback direkt die Qualität des fertigen Spiels beeinflusst – unsere Entwickler warten gespannt auf dein Feedback!

Mit der Warlords of Draenor-Beta loslegen

1. Hole dir die Battle.net®-Software:

Wenn du noch nicht die Battle.net-Software benutzt, dann kannst du sie dir hier herunterladen: http://www.battle.net/app/

2. Installiere den Client für World of Warcraft: Warlords of Draenor:

Starte die Battle.net-Software. Sobald du eingeloggt bist, wähle links World of Warcraft aus und benutze das Dropdown-Menü über der Schaltfläche „Spielen“ oder „Installieren“, um „Beta: Warlords of Draenor“ auszuwählen. Klicke auf „Installieren“ und befolge die Anweisungen im nächsten Fenster.*

*Wenn du weitere Sprachen installieren willst oder deinen Installationspfad ändern möchtest, klicke auf „Benutzerdefinierte Optionen verwenden“, bevor du die Installation startest.

3. Spiel starten:

Warte bis die Installation abgeschlossen ist und die „Spielen“-Schaltfläche aufleuchtet. Klicke auf „Spielen“, um das Spiel zu starten.

Sende uns dein Feedback zur Warlords of Draenor-Beta

Lass uns wissen, was du denkst, sobald du die Gelegenheit hattest Draenor zu erforschen! Um einen Bug oder eine Verbesserung im Spiel zu melden, öffne das Spielmenü (Escape-Taste) > Hilfe > Bug melden oder Vorschlag senden.

Wir haben Foren für unsere Betatester geöffnet, in denen du das Spiel diskutieren kannst. Gehe hierfür einfach auf http://us.battle.net/wow/en/forum/

und scrolle bis zu den Betaforen. Wir erwarten, dass du dich an die Forenrichtlinien und Verhaltensrichtlinien hältst, wenn du an Diskussionen teilnimmst. Einen konstruktiven Dialog mit anderen Testern und Blizzard-Postern zu pflegen, hilft dabei, dass die Foren ein positiver Ort für Diskussionen und Feedback zu Warlords of Draenor bleiben.

Fehlerbehebung in der Warlords of Draenor-Beta

Falls du Schwierigkeiten mit dem Beta-Spielclient hast, besuche bitte die entsprechenden Beta-Foren des Technischen Supports oder benutze das Webformular.

Das World of Warcraft-Team

Weiter zu Blizzard.com

2 Responses to Warlords of Draenor Beta

  1. nomadenseele

    Gratulation, das freut mich sehr für dich!

    Du hast nicht zufällig einen Priester zum Austesten? Laut Forum soll der Shadow kaum levelbar sein: http://eu.battle.net/wow/de/forum/topic/11132513173

    Ich bin zur Zeit total zerissen zwischen dem Vorbestellen (und einen 2. Priester auf 90 haben) und komplett Aufhören, auch wenn mir das Spiel irrsinnig viel Spaß macht zur Zeit. Was leider zu suchtartiger Zeitverschwendung und zu nichts anderem Kommen führt.

  2. Kai

    Nein, ich selber habe keinen Priester. Aber das ist ja nicht so schlimm, in der Beta funktionieren derzeit eh nur die Premades. ICh kann gerne einmal einen erstellen und ein bisschen leveln. Dann erstatte ich Bericht. Kann aber ein wenig dauern, da ich derzeit nicht so viel Zeit habe und auch noch ein paar andere Dinge ansehen wollte.

Schreibe einen Kommentar zu Kai Antworten abbrechen

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Veraltete PHP-Version im Einsatz
Der Seiteninhaber muss die Version auf mindestens 7.3 erhhen.